Bug 150962 - No danish spellcheck
No danish spellcheck
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: openoffice.org (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks: 151689
  Show dependency treegraph
 
Reported: 2005-03-12 17:21 EST by Bjorn Ryborg
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.9.87-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-22 04:40:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bjorn Ryborg 2005-03-12 17:21:42 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; da-DK; rv:1.7.6) Gecko/20050225 Firefox/1.0.1 Red Hat/1.0.1-1.4.3

Description of problem:
Danish spellcheck dont work in Open Office.

Version-Release number of selected component (if applicable):
openoffice.org-1.1.2-18.6.EL4 openoffice.org-i18n-1.1.2-18.6.EL4 openoffice.org-libs-1.1.2-18.6.EL4 

How reproducible:
Always

Steps to Reproduce:
1. Start OOo
2. Change Language to "Danish"
3. Turn on automatic spell check
4. Trying misspelling a danish word.
  

Actual Results:  Spellcheck fails checking the misspelled word.

Expected Results:  OOo should have indicated that the word was misspelled.

Additional info:

The same bug is in OOo in Fedora Core 3
Comment 3 Suzanne Hillman 2005-03-21 13:45:57 EST
Internal RFE bug #151689 entered; will be considered for future releases.
Comment 4 Caolan McNamara 2005-03-22 04:40:47 EST
Danish spellchecker now included in rawhide (fc4) openoffice.org-langpack-da_DK
Comment 5 Bjorn Ryborg 2005-03-28 05:41:45 EST
Quote:
"Danish spellchecker now included in rawhide (fc4)"

How can i use that in all my RHEL4 installations the next 2 years?

Note You need to log in before you can comment on or make changes to this bug.